#concerts_btn {
  color: #E31837 !important;
}

#sidebar_didacticos {
  display: block;
  float: left;
  margin-top: 45px;
  width: 238px;
}



#didacticos_section ul {
  list-style-image: url('../../img/conciertos-didacticos/bullet.gif');
  padding: 0 0 0 12px;
  margin: 0;
}
#didacticos_section ul li {
  line-height: 24px;
}



#didacticos_section {
  display: block;
  float: left;
  margin: 45px 0 0 44px; 
  width: 654px;
}
#didacticos_section h1 {
  float: none;
  text-transform: uppercase;
}
#sub_title {
  border-bottom: 1px dotted #8a7967;
  font-family: 'OptimaLTStdMedium';
  font-size: 25px;
  line-height: 27px;
  margin: 31px 0 28px;
  padding-bottom: 18px;
}
#img1 {
  display: block;
  float: right;
  margin-left: 14px;
  width: 344px;
}
#text1 {
  font-family: 'OptimaLTStdRoman';
  font-size: 15px;
  line-height: 21px;
}
#text1 strong {
  font-family: 'OptimaLTStdMedium';
  font-size: 25px;
  font-weight:  normal;
  line-height: 27px;
}
#center {
  border-bottom: 1px dotted #8a7967;
  border-top: 1px dotted #8a7967;
  margin: 30px 0 27px;
  padding: 26px 0 29px;
}
#img2 {
  display: block;
  float: left;
  margin-right: 12px;
  width: 344px;
}
#text2 {
  display: block;
  float: left;
  font-family: 'OptimaLTStdRoman';
  font-size: 15px;
  width: 298px;
}
#text2 strong {
  font-size: 25px;
}
#text2 ul {
  padding-left: 12px;
}
#text3 {
  font-family: 'OptimaLTStdRoman';
  font-size: 15px;
  line-height: 21px;
}
#text3 strong {
  font-family: 'OptimaLTStdMedium';
  font-size: 25px;
  line-height: 27px;
  font-weight: normal;
}
#text3 span {
  color: #e31837;
  font-family: 'OptimaLTStdMedium';
  font-size: 24px;
  line-height: 27px;
  font-weight: normal; 
}